/* This CSS file is part of the HTML5 / CSS3 tutorial on http://www.lingulo.com */

/*
Colors: 

	#4C59FF	-> blue -> Links and heading
	#333333 -> Charcoal grey -> Buttons, ???
	
	#D6D0C1 -> Light grey -> for hr and underline on headers
*/

/* GLOBAL */
html { 
    height:100%;
}
body{
    border-top:5px solid #4C59FF;
    background:#FFFFFF;
    font-family: 'Open Sans', sans-serif;
    color:#000000;
    min-height:calc(100% - 5px);
}

p{
        margin:0;
        line-height:25px;
}

ul, ol{
	line-height:25px;
}

a{
        text-decoration:underline;
        /* color:inherit; */
				color:#000;
        transition: color .15s ease;
}

a:hover{
        color:#4C59FF;
}

strong{
        font-weight:bold;
}

hr{
        background-color: #D6D0C1;
        border:0;
        height:1px;
        margin:20px 0;
}


ul {
	list-style-type: circle;
	padding: 0 25px;
}
ol {
	list-style-type: lower-alpha;
	padding: 0 25px;
}
h1, h2, h3, h4, h5, h6{
	font-weight: bold;
	text-align:center;
}
h1, h2, h3{
	margin-bottom: 1em;
	margin-top: 1em;
}
h1{
	font-size: 1.75em;
}
h2{
	font-size: 1.5em;
}
h3{
	font-size: 1.17em;
}

h4{
	font-size: 1em;
	margin-bottom: 1em;
	margin-top: 1em;
}

h5{
	font-size: 0.83em;
	margin-bottom: 0.83em;
	margin-top: 0.83em;
}

h6{
	font-size: 0.67em;
	margin-bottom: 0.67em;
	margin-top: 0.67em;
}


/* HEADER */

.HeaderSection{
	width:100%;
}

.HeaderImage{
	width:100%;
	height:80px;
	background-image: url("//banknoteindex.com/cssimages/HeaderImages/Header1.jpg");
	background-repeat: no-repeat;
  background-position: center;
}


header{
	position:relative;
	width:auto;
	max-width:1200px;
	margin: 0 auto 20px auto;
	
}

header h1{
	margin:15px 0 0 0;
	font-size:55px;
	color:#4C59FF;
	font-family: 'Corben', cursive;
	text-align:left;
}

/* header p{
        font-family: 'Open Sans', sans-serif;
        font-size:16px;
        color: #4A463B;
        margin-left:132px;
} */

nav{
		position:absolute;
        right:0;
        bottom:0;
}

nav ul{
        list-style:none;
}

nav ul li{
        display:block;
        float:left;
        padding:3px 15px;
}

nav ul li a{
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	transition: all .15s ease;
	color:#000;
}

nav ul li a:hover{
        color:#4C59FF;
}



#mobileMenu{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        display: none;
		background-color: #fff;
}

#mobileMenu ul li{
        display:block;
        color: #000;
        padding: 12px 0;
        letter-spacing: 0.1em;
        text-align: center;
        text-transform: uppercase;
        border-bottom: 1px solid #4C59FF;
}

#mobileMenu a{
        text-decoration:bold;
		color:#4C59FF;
        transition: color .15s ease;
}

#mobileMenu a:hover{
        color:#000;
}

.toggleMobileMenuIcon{
        display: none;
}

/* 3 COLUMNS */

.ThreeCol{
	clear: both;
	width:auto;
	max-width:1200px;
	margin:0 auto;
	padding:20px 0 0 0;
}

.ThreeCol article{
        float:left;
        width:400px;
        font-size:16px;
}



.ThreeCol article h3.sectionHeader{
        font-family: 'Open Sans', sans-serif;
        font-size:20px;
        margin-bottom:10px;
        margin-left:75px;
}


.ThreeCol article p{
        line-height:25px;
        font-family: 'Open Sans', sans-serif;
}

#slider_content1, #slider_content2, #slider_content3{
        line-height: 25px;
        font-family: 'Open Sans', sans-serif;
        width:350px;
        position:absolute;
        top:15%;
        left:15%;
        display:none;
        z-index:11;
}

#slider_content1 h3, #slider_content2 h3, #slider_content3 h3{
        color:#FFFFFF;
        font-size:25px;
        font-weight:bold;
        margin-bottom:10px;
        background-color:#333333;
        padding:10px 15px;
        border-radius: 15px 0 15px 0;
        display:inline-block;
}

#slider_content1{
        display:block;
}



/* BUTTONS */

.searchForm button, .searchForm input[type="submit"]{
	padding:7px 14px;
	background-color: #333333;
}
.searchForm input{
	padding:7px 14px;
	
}

button, input[type="submit"]{
	background-color: #4C59FF;
	color: #FFFFFF;
	text-decoration:none;
	border-radius:5px;
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3);
	width:auto;
}

button:hover, input[type="submit"]:hover{
	background:none #FFFFFF;
	border-color: #FFFFFF;
	color: #000;
}


input, textarea{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	outline: 0;
	border:#4C59FF solid 1px;
	width:250px;
	background: #FFFFFF;
	border-radius:5px;
	
	/*box sizing to prevent padding playing with widthds. Padding to push text from edges where rounded corners can affect it*/
	box-sizing: border-box;
	padding-left: 5px;
	padding-right: 5px;
	
}



/* SearchBar */

#SearchBar{
        width:auto;
        height:70px;
        background-color:#4C59FF;
        position:relative;
        font-family: 'Open Sans', sans-serif;
        color:#fff;
        font-size:18px;
		
}

#SearchBar .searchFormFloater{
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
}

#SearchBar .searchForm{
        margin-top:15px;
		margin-right:15px;
		float:right;
		
}
#SearchBar .searchForm form{
	display: inline;
}

/*Four col v2*/
.FourCol{
        width:auto;
        max-width:1200px;
        margin:0 auto;
        padding:20px 0 0 0;
}

.FourCol article{
        float:left;
        width:250px;
        margin-right:45px;
        font-size:16px;
}



.FourCol article h3.sectionHeader{
        font-family: 'Open Sans', sans-serif;
        font-size:20px;
        margin-bottom:10px;
        margin-left:75px;
}

.FourCol article img{
        float:left;
}

.FourCol article p{
        line-height:25px;
        font-family: 'Open Sans', sans-serif;
        margin-left:75px;
}

/* FOUR COLUMNS */

.two_columns, .one_column{
        line-height:25px;
        font-family: 'Open Sans', sans-serif;
        clear:both;
        width:auto;
        max-width:1200px;
        margin:0 auto;
        padding:20px 0 0 0;
}

.BorderBottom{
		border-bottom: 1px solid #D6D0C1;
}


/* TWO COLUMNS */

.two_columns article.column1, .two_columns .column2{
        margin: 30px 0px 0px 0px;
        font-size:16px;
        float:left;
        width:calc(100% - 70px);
        max-width: 600px;
}

.two_columns .column2{
       /*  margin: 120px 0; */
}

.row{
        position:relative;
        margin: 40px 0 0 50px;
        float:right;
        width:500px;
}

.row img{
        float:left;
}

.row p{
        margin-left: 100px;
}



/* 1 COLUMN */

.one_column article.singleColumn{
	margin: 0 0 0 0;
	font-size:16px;
	float:left;
	width:100%;
	max-width: 1200px;
}




/* FOOTER */

footer{
	margin-top:10px;
	position:relative;
	clear:both;
	width:auto;
	height:220px;
	background:#4C59FF;
	/* border-top:15px solid #4C59FF; 
	
	*/


	
}

footer ul, footer ol {
	list-style-type: none;
}

footer .wrapper{
        /* line-height:25px; */
        margin: 0 auto;
        padding-top:15px;
        width:auto;
        max-width:1200px;
        font-size:16px;
}

footer .wrapper .column{
        font-family: 'Open Sans', sans-serif;
        color:#000;
        float:left;
        width:265px;
        margin-right:20px;
}

footer .wrapper .column ul li{
        display:block;
        width:auto;
        padding:0 0 10px 0;
        margin-bottom:10px;
        border-bottom: 1px solid #000;
}
footer .wrapper .column ul li a{
        color:#FFF;
        text-decoration:none;
        transition: color .15s ease;
}

footer .wrapper .column ul li a:hover{
        color:#000;
}

footer .wrapper .column h4{
        font-size: 16px;
        color: #fff;
        padding: 0 0 10px 0;
        margin-bottom: 10px;
}

#FooterBar{
        background: #000;
        height:70px;
        position:absolute;
        bottom:0;
        left:0;
        width:100%;
        
}
#FooterBar .wrapper{
        font-family: 'Open Sans', sans-serif;
        /*padding-top:25px;*/
        color: #5e5e5e;
        font-size:16px;
        position:relative;
}
#FooterBar .wrapper .social{
       /* position:absolute;
        right:25px;
        top:15px;*/
}
#FooterBar .wrapper .social a{
        transition: opacity .25s ease;
        opacity: 0.3;
        margin-left: 12px;
        display:block;
        float:left;
}
#FooterBar .wrapper .social a:hover{
        opacity: 0.7;
}
#FooterBar .wrapper a{
        color: #ABABAB;
}

#FooterBar .wrapper a:hover{
        color: #fff;
}
.footerTextCell{
	padding-left:10px;
	display: table-cell;
	vertical-align: top;
}


/* SLIDESHOW */
/* Prevent the slideshow from flashing on load */
.slidesjs-container{
        border-top: 1px #d6d0c1 solid;
}
#slides{
        display: none
}

/* Center the slideshow */
.container{
        width:auto;
        margin: 0 auto;
        position:relative;
}

/* Show active item in the pagination */
.slidesjs-pagination .active{
        color:red;
}

/* MISC */
.clear{
        clear:both;
}
.hidden{
	position:absolute;
	clip: rect(1px 1px 1px 1px); /* IE6 & 7 */
	clip: rect(1px, 1px, 1px, 1px);
}


/* MEDIA QUERIES FOR A RESPONSIVE LAYOUT */

@media (max-width: 1215px){
	header{
			height:120px;
	}
	
	#slider_content1, #slider_content2, #slider_content3{
			width:auto;
			margin-right:50px;
	}
	#slider_content1 h3, #slider_content2 h3, #slider_content3 h3{
			font-size:18px;
	}
	footer .wrapper .column{
			width:200px;
	}
}


@media (max-width: 915px){
	header{
			max-width:885px;
	}

	.ThreeCol{
			max-width:885px;
	}

	/*.ThreeCol article{
			width:250px;
	}*/

	.two_columns, .one_column{
			max-width:885px;
	}
	
	/* 4 Col v2*/
	
	.FourCol article{
			float: none;
			margin: 30px auto 0 auto;
			width: 60%;
	}
	
	/* 2 COLUMNS */
	/*.two_columns article.column1, .two_columns .column2{
			max-width: 442px;
	}
	.row{
		width:350px;
	}
	*/
	/* 1 COLUMNS */
	.one_column article.singleColumn{
			max-width: 885px;
	}
	/*Footer*/
	footer .wrapper{
			max-width:885px;
	}

	footer .wrapper .column{
			width:170px;
			font-size: 12px;
	}

	.ThreeCol article{
			float: none;
			margin: 30px auto 0 auto;
			width: 60%;
	}

	.searchForm input{
		padding:4px;
	}

	input{
			font-size:16px;
	}
 	.searchForm input[type="submit"]{
			padding: 4px 14px;
	} 
	.searchForm button{
			padding: 4px 14px;
	}
	
	.two_columns article.column1, .two_columns .column2{
			float:none;
			max-width: 100%;
			margin: 50px auto 0 auto;
	}


	article.singleColumn{
			float:none;
			margin: 50px auto 0 auto;
	}
	
	
	.column2 .row{
			float:none;
			margin:0 0 40px 50px;
	}

}

@media (max-width: 765px){
	.container{
			height:1px;
			top: -1500px;
	}

	header nav{
			right: auto;
			bottom: auto;
			/*top:100px;*/
	}
	
	/*article.singleColumn{
			margin: 0 0 0 0;
	}*/
	
	
	.ThreeCol{
			max-width:735px;
	}

	.two_columns, .one_column{
			max-width:735px;
	}

	
	.two_columns article.column1, .two_columns .column2{
			/*max-width: 365px;*/
			max-width:735px;
			width:calc(100% - 8px);
	}
	
	.one_column article.singleColumn{
			max-width: 735px;
	}


	footer{
			padding-bottom:70px;
			height: auto;
	}
	footer .wrapper{
			/*width: 350px;*/
			margin: 0 auto;
	}
	footer .wrapper .column{
			margin-top:30px;
			float:none;
			font-size: 14px;
			width: auto;
	}
	footer .wrapper .social{
			display:none;
	}
	

	
	
}

@media (max-width: 500px){
	header{
		margin-top: 80px;
		text-align: center;
	}        
	.ThreeCol{
			max-width:470px;
	}

	.two_columns, .one_column{
			max-width:470px;
	}

	
	.two_columns article.column1, .two_columns .column2{
			max-width: 470px;
	}
	
	.one_column article.singleColumn{
			max-width: 470px;
	}
	/*.column2 .row{
			margin: 0 0 40px 10px;
			width:auto;
	}
	footer .wrapper{
			width:auto;
	}*/
	footer .wrapper .column{
			margin: 0 auto 15px auto;
			max-width:300px;
	}
	
	#FooterBar .wrapper{
			font-size:75%;
	}
	
	input{
			width:auto;
	}
	#mobileMenu{
			display: block;
			z-index: 99;
	}
	.toggleMobileMenuIcon{
			position: fixed;
			top: 10px;
			left: 10px;
			display: block;
			width: 40px;
			height: 36px;
			cursor: pointer;
			z-index: 999;
	}
	.toggleMobileMenuIcon span.menu1, .toggleMobileMenuIcon span.menu2, .toggleMobileMenuIcon span.menu3{
			display: block;
			position: absolute;
			width: 40px;
			height: 8px;
			left: 0;
			background: #4C59FF;
			-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
			transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	}
	.toggleMobileMenuIcon span.menu1{
			top: 0;
	}
	.toggleMobileMenuIcon span.menu2{
			top: 14px;
	}
	.toggleMobileMenuIcon span.menu3{
			top: 28px;
	}
	.toggleMobileMenuIcon.active span.menu1{
			top: 14px;
			-webkit-transform: rotate(45deg);
			-moz-transform: rotate(45deg);
			-o-transform: rotate(45deg);
			-ms-transform: rotate(45deg);
			transform: rotate(45deg);
			-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
			transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	}
	.toggleMobileMenuIcon.active span.menu2{
			-webkit-transform: rotate(-45deg);
			-moz-transform: rotate(-45deg);
			-o-transform: rotate(-45deg);
			-ms-transform: rotate(-45deg);
			transform: rotate(-45deg);
			-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
			transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	}
	.toggleMobileMenuIcon.active span.menu3{
			opacity: 0;
			-webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
			transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	}
	header nav{
			display:none;
	}
	header h1{
			font-size:40px;
	}
	#SearchFormHeaderAdvanced{
		display:none !important;
	}

}
